BODY {
  background-color: #EAEAC6 ;
  color: Black;
  text-align: left;
}

img {
  border: 0px;
  border-color: DimGray;
}

H1 {
  font-size: xx-large;
  margin-bottom: 0em;
}

H2 {
  font-variant: small-caps;
  font-size: x-large;
  padding-left: .2em;
  margin-right: 40%;
  border-bottom: solid;
}

H3 {
  font-variant: small-caps;
  font-size: large;
  padding: 2px;
  margin-right: 50%;
  border-bottom: solid;
}

A:hover {text-decoration: underline;}
A {text-decoration: none; color: #408050; }

P {
  padding-left:  1em;
  padding-right: 1em;
  text-align: left;
  font-size: medium;
}

LI {
  padding-left:  0.2em;
  padding-right: 1em;
  text-align: left;
  font-size: medium;
}

LI P {
  padding-left:  0em;
  text-align: left;
  font-size: medium;
}

.rechterquote {
   text-align: right;
   font-size: 110%;
   font-style:italic;
   width:33%;
   float:right;
   margin-left:1%;
   padding-left:1%;
   padding-right:1em;
   border-left-style: solid;
   border-left-width: 10px;
   color: #678090;
   border-color: #678090;
}

.links-small {
   text-align: left;
   font-size: 80%;
   float:left;
   margin-right:1%;
   padding-right:1%;
   border-right-style: solid;
   border-right-width: 5px;
   color: #678090;
   border-color: #678090;
}

.rechts-small {
   text-align: right;
   width:25%;
   float:right;
   border-left-style: solid;
   border-left-width: 5px;
   color: #678090;
   border-color: #678090;
}

.container {}
.quoteleft {
  float: right;
  width: 19%;
  text-align: left;
  font-size: large;
}
.quoteright P {
  float: right;
  width: 69%;
  text-align: right;
  color: darkslategray;
}

.clear { clear:both; }
